package com.zjrs.zwnw.rlzysc.dto;

import com.zjrs.zwnw.portal.dto.common.PageDTO;

public class ZpxxQueryDTO extends PageDTO {
    private String dwmc;//单位名称
    private String tyshxydm;//统一社会信用代码
    private String zwmc;//职位名称
    private String shsj;//审核时间
    private String fbsj;//发布时间
    private String fbsjz; //发布时间至
    private String zwzt;//职位状态
    private String gzdd;
    private String xl;
    private String xz;
    private String zcddxzqh;//注册地点行政区划

    public String getZcddxzqh() {
        return zcddxzqh;
    }

    public void setZcddxzqh(String zcddxzqh) {
        this.zcddxzqh = zcddxzqh;
    }

    public String getFbsjz() {
        return fbsjz;
    }

    public void setFbsjz(String fbsjz) {
        this.fbsjz = fbsjz;
    }

    public String getShsj() {
        return shsj;
    }

    public void setShsj(String shsj) {
        this.shsj = shsj;
    }

    public String getFbsj() {
        return fbsj;
    }

    public void setFbsj(String fbsj) {
        this.fbsj = fbsj;
    }

    public String getZwzt() {
        return zwzt;
    }

    public void setZwzt(String zwzt) {
        this.zwzt = zwzt;
    }

    public String getDwmc() {
        return dwmc;
    }

    public void setDwmc(String dwmc) {
        this.dwmc = dwmc;
    }

    public String getTyshxydm() {
        return tyshxydm;
    }

    public void setTyshxydm(String tyshxydm) {
        this.tyshxydm = tyshxydm;
    }

    public String getZwmc() {
        return zwmc;
    }

    public void setZwmc(String zwmc) {
        this.zwmc = zwmc;
    }

    public String getGzdd() {
        return gzdd;
    }

    public void setGzdd(String gzdd) {
        this.gzdd = gzdd;
    }

    public String getXl() {
        return xl;
    }

    public void setXl(String xl) {
        this.xl = xl;
    }

    public String getXz() {
        return xz;
    }

    public void setXz(String xz) {
        this.xz = xz;
    }
}
